*** Settings ***
Resource  ../Resources/Steps/RegistrationPage.robot
Resource  ../Resources/Steps/Common.robot

*** Test Cases ***
Register New User
    Common.Navigate To Registration Page
    RegistrationPage.Signup User